.u-section-1 .u-sheet-1 {
  min-height: 7184px;
}

.u-section-1 .u-text-1 {
  margin: 177px auto 0 -50px;
}

.u-section-1 .u-text-2 {
  margin: 23px auto 0 -50px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 972px;
  height: 444px;
  margin: -6478px auto 6034px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7169px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 429px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7069px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6987px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6896px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 156px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}